GujRAMS - Feature #1584

Screen Design for Mobile / Tab in BMS and Culvert Module
16/01/2025 11:02 AM - Krishna Kanth A

Status: Closed Start date: 16/01/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Screen Design for Mobile / Tab in BMS and Culvert Module .
Tracked under 1554 , proceeding for ticket Closure.

History

#1 - 16/01/2025 05:27 PM - Krishna Kanth A
- Description updated

- Status changed from New to Closed

20/04/2025
